/* $Id: ssmj.css,v 1.1.2.2.2.10 2009/05/14 14:35:59 skiquel Exp $ */

/*
 * ssmj STYLES
 *
 * This is an example stylesheet. Sub-themes should NOT include the ssmj/ssmj.css
 * file, but instead copy this CSS to their own stylesheets.
 *
 * In this stylesheet, we have included all of the classes and IDs from this
 * theme's tpl.php files. We have also included many of the useful Drupal core
 * styles to make it easier for theme developers to see them.
 *
 * Many of these styles are over-riding Drupal's core stylesheets, so if you
 * remove a declaration from here, the styles may still not be what you want
 * since Drupal's core stylesheets are still styling the element. See the
 * drupal6-reference.css file for a list of all Drupal 5.x core styles.
 *
 * In addition to the style declarations in this file, other Drupal styles that
 * you might want to override or augment are those for:
 *
 *   Book Navigation  See line 74  of ssmj's drupal6-reference.css file
 *   Forum            See line 197 of ssmj's drupal6-reference.css file
 *   Menus            See line 667 of ssmj's drupal6-reference.css file
 *   News Aggregator  See line 20  of ssmj's drupal6-reference.css file
 *   Polls            See line 287 of ssmj's drupal6-reference.css file
 *   Search           See line 320 of ssmj's drupal6-reference.css file
 *   User Profiles    See line 945 of ssmj's drupal6-reference.css file
 */

  a
  {
    color: #CC6600;
    text-decoration: none;
	margin:0;
	padding:0;
  }

  a:hover
  {
    text-decoration: underline;
  }

/** body **/
  body
  {
    margin: 0;
    padding: 21px;
	padding-top:0;	
	background: #6EC2E9 url(images/gradient_top.png) repeat-x;
	color: #613719;
  }
  
  #page
  {
    	background: url(images/gradient_top_small.png) repeat-x;
  }

  #page-inner
  {
  }

/** header **/
  #header
  {
  }

  #header-inner
  {
  }

  #logo-title /* Wrapper for logo, website name, and slogan */
  {
 
  }

  #logo /* Wrapper for logo */
  {
    margin: 0 10px 0 0;
    padding: 0;	
	
  }

  #logo-image /* The actual logo image */
  {
  }

  h1#site-name, div#site-name /* The name of the website */
  {
    margin: 0;
    font-size: 2em;
    line-height: 1.3em;
  }

  #site-name {
    padding-top: .25em;		
	height:100px;
  }

  #site-name a:link,
  #site-name a:visited
  {
    color: gray;
    text-decoration: none;
  }

  #site-name a:hover
  {
    text-decoration: underline;
  }

  #site-slogan /* The slogan (or tagline) of a website */
  {
    color: #fff;
    padding-bottom: .25em;
  }

  #site-name, #site-slogan {
    padding-left: .25em;
  }
  
  #content-top {
  position:relative;
  z-index:4000;
  }
  
 #sitename_picture {
  position:absolute;
  left:-97px;
  top:-120px;
  height:46px;
  }
  
  html>body #sitename_picture {    
  top:-140px;  
  }

  #header-blocks /* Wrapper for any blocks placed in the header region */
  {
  }

/** main (container for everything else) **/
  #main
  {
  background-color: #FCF5E1;
  border: 3px solid #A1E0FD;
  padding-left:20px;
  padding-right:12px;
  padding-bottom:45px;
  }

  #main-inner
  {
  
  }

/** content **/
  #content
  {
    background: url(images/upper_stripe.jpg) repeat-x;
	 
  }

  #content-inner
  {
 
  }

  #mission /* The mission statement of the site (displayed on homepage) */
  {
    margin: 0.5em;
    padding: 0.3em;
  }

  #content-top /* Wrapper for any blocks placed in the "content top" region */
  {
  }

  #content-header /* Wrapper for breadcrumb, title, messages, tabs, and help */
  {
  padding-top:25px;
  
  }

  .breadcrumb /* The path to the current page in the form of a list of links */
  {
    padding-bottom: 0; /* Undo system.css */
  }

  h1.title, /* The title of the page */
  h2.title, /* Block title or the title of a piece of content when it is given in a list of content */
  h3.title /* Comment title */
  {
    margin: 0;
  }

  div.messages /* Important messages (status, warning, and error) for the user */
  {
  }

  div.status /* Normal priority messages */
  {
  }

  div.warning, tr.warning /* Medium priority messages */
  {
    /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
  }

  div.error, tr.error /* High priority messages. See also the .error declaration below. */
  {
  }

  div.tabs /* See also the tabs.css file. */
  {
  }

  .help /* Help text on a page */
  {
    margin: 1em 0;
  }

  .more-help-link /* Link to more help */
  {
    font-size: 0.85em;
    text-align: right;
  }

  #content-area /* Wrapper for the actual page content */
  {
  padding-top:15px;
  }

  .feed-icons /* The links to the RSS or Atom feeds for the current list of content */
  {
    margin: 1em 0;
  }

  #content-bottom /* Wrapper for any blocks placed in the "content bottom" region */
  {
  }

  /* pagination */
  .item-list ul.pager {
    margin: 1em 0;
  }

  .item-list ul.pager li {
    margin: 0;
    padding: 0;
  }

  .item-list ul.pager li a:link, .item-list ul.pager li a:visited, .item-list ul.pager li.pager-current {
    font-size: .8333em;
    font-weight: 700;
   margin: .3em .1em;
    padding: .3em .5em;
  }

  .item-list ul.pager li a:hover, .item-list ul.pager li a:active {;
  }

  .item-list ul.pager li.pager-current {
  }

/** navbar **/
  #navbar
  {
    /*background-color: #000000;*/ /* t:navbar */
    /*border-top: 1px solid #6A6A6A;*/
  }

  #navbar a
  {
    color: #5B5B5B; /* t:navbarlink */
  }

  #navbar li a.active {
    color: #ffffff;
  }

  #navbar-inner
  {
    margin: .2em;
  }

  #search-box /* Wrapper for the search form */
  {
    float: right;
    margin-right: 0;
  }

  #edit-search-theme-form-1-wrapper label /* Label that says "Search this site:" */
  {
    display: none;
  }

  #primary /* Primary links */
  {
    padding: 0.5em;
	position:absolute;
    left:95px;
    top:-49px;
    height:27px;
	font-size:1.5em;    
  } 
  
  #primary a
    {
    display:block;	
	padding-top:13px;
	height:24px;
	width:7.8em;
	text-align:center;
	color:white;
	text-decoration:none;
	background:#87D4F8 url(images/link_border.jpg) repeat-x 0 32px;
	margin-right:4px;		
  }
  
  #primary .active  a{
   background:#40D06C; !important;
   height:27px;   
  }

  #secondary /* Secondary links */
  {
  }

  
  .title 
  {
  color: #815739;
  font-family: Arial, Verdana, "Sans serif";
  }
  h1.title 
  {
  padding-top: 0.5em;
  font-weight: normal;  
  }

  h2.title 
  {
  font-size:1.2em;
  display: block;
  padding: 20px;
  padding-left:0;  
  }
  
  #sidebar-left h2.title{  
    padding-left:20px; 
  }
  
  #sidebar-right h2.title{  
    padding-left:20px; 
  }
  

  
/** sidebar-left **/
  #sidebar-left{
  position:relative;
  top:18px;
  left:0;  
  
  background-color: #FCF5E1;
  }
  
  
  

  #sidebar-left-inner
  {
    margin:15px 20px 0 0;
	background-color: #F5EBD0;
	padding-left:20px;
	width:160px;
	text-align:center;
	
  }
  
     #sidebar-left-inner .title 
  {  
  background: url(images/title_back_left.jpg) no-repeat 2px 12px;  
  }

/** sidebar-right **/
  #sidebar-right
  { 
  background-color: #FCF5E1;
  }
  
   #sidebar-right ul li
  {
  list-style-type: none;
  /*display: block;*/
  padding-bottom: 4px;
  }
  
    #sidebar-right ul
  {
margin:0;
  }


  #sidebar-right-inner
  {
    margin:15px 20px 0 0;
	border: 1px solid #EEDCB3;
	background-color: #FBF1D5;	
  }
  
    #sidebar-right-inner h3
  {
  font-size:1em;	
  }
  
   #sidebar-right-inner .title 
  {  
  background: url(images/title_back_right.jpg) no-repeat 0 7px;
  padding-bottom:10px;
  padding-top:12px;
  margin:2px;
  }
  
     #block-comment-0 .title 
  {  
  background: url(images/title_back_right_big.jpg) no-repeat 0 7px !important;
  padding-bottom:10px;
  padding-top:12px;
  margin:2px;
  }

/** footer **/
  #footer
  {
  background: #6EC2E9;
  height:75px;  
  margin:0;
  padding:0;
  }

  #footer h2.title /* Eliminate the title header for the block. Since we're
                      display a menu */
  {
    
  }

  #footer-inner
  {
    /*padding: 0.5em;*/
	position:relative;
	margin:0;
    padding:0;
  }

  #footer-inner ul
  {
    padding: 0 0.1em;
    margin: 0 0.1em;
    list-style-type: none;
  }

  #footer-inner li
  {
    padding: 0.1em 0.3em;
    float: left;
    list-style: none;
  }

  #footer-inner img
  {
    padding: 0.1em 0.3em;
  }

  #footer-inner .block
  {
    display: inline;
    margin-bottom: 0;
    padding: 0.1em 0;
  }

  #footer-message /* Wrapper for the footer message from Drupal's "Site information"
                     and for any blocks placed in the footer region */
  {
  }

/** closure **/
  #closure-blocks /* Wrapper for any blocks placed in the closure region */
  {
  }

/** Drupal nodes **/
  .node /* Node wrapper */
  {
    clear: both;
  }

  .node-inner /* Additional wrapper for node */
  {
    margin-bottom: 2em;
    width: 600px;
  }

  .sticky /* A sticky node (displayed before others in a list) */
  {
  }

  .node-unpublished /* Unpublished nodes */
  {
    /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .node-unpublished div.unpublished, /* The word "Unpublished" displayed beneath the content. */
  .comment-unpublished div.unpublished
  {
    height: 0;
    overflow: visible;
    color: #d8d8d8;
    font-size: 75px;
    line-height: 1;
    font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    word-wrap: break-word; /* A very nice CSS3 property */
  }

  .node-mine /* A node created by the current user */
  {
  }

  .node-teaser /* A node displayed as teaser */
  {
  }

  /* All nodes are given a node-type-FOO class that describes the type of
   * content that it is. If you create a new content type called
   * "my-custom-type", it will receive a "node-type-my-custom-type" class.
   */
  .node-type-page /* Page content node */
  {
  }

  .node-type-story /* Story content node */
  {
  }

  .node h2.title /* Node title */
  {
  }

  .marker /* "New" or "Updated" marker for content that is new or updated for the current user */
  {
    color: #c00;
  }

  .node .picture /* The picture of the node author */
  {
    float: right;
  }

  .node.node-unpublished .picture,
  .comment.comment-unpublished .picture
  {
    position: relative; /* Otherwise floated pictures will appear below the "Unpublished" text. */
  }

  .node .meta /* Wrapper for submitted and terms data */
  {
  }

  .node .submitted /* The "posted by" information */
  {
    color:#666666;
    font-size:0.9em;
  }

  .node .terms /* Node terms (taxonomy) */
  {
  }

  .node .content /* Node's content wrapper */
  {
  }

  .node div.links /* Wrapper for node links */
  {
    margin: 1em 0;
  }

  ul.links /* Taxonomy links, node links, comment links */
  {
    margin: 0;
    padding: 0;
  }

  ul.links.inline
  {
    display: inline;
  }

  ul.links li
  {
    display: inline;
    list-style-type: none;
    padding: 0 0.5em;
  }

  .preview .node /* Preview of the content before submitting new or updated content */
  {
    /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }

/** Drupal comments **/
  #comments /* Wrapper for the list of comments and its title */
  {
    margin: 1em 0;
  }

  #comments-title /* Heading for the list of comments */
  {
    clear: both;
  }

  .comment /* Wrapper for a single comment */
  {
  }

  .comment-inner /* Additional wrapper for a single comment */
  {
  }

  .comment-preview /* Preview of the comment before submitting new or updated comment */
  {
  }

  .comment.new /* A new comment since the user last viewed the page. */
  {
  }

  .comment.odd /* An odd-numbered comment in the list of comments */
  {
  }

  .comment.even /* An even-numbered comment in the list of comments */
  {
  }

  .comment.first /* The first comment in the list of comments */
  {
  }

  .comment.last /* The last comment in the list of comments */
  {
  }

  .comment-unpublished /* Unpublished comments */
  {
    /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .comment-unpublished div.unpublished /* The word "Unpublished" displayed beneath the content. See also the div.unpublished declaration in the node section above. */
  {
  }

  .comment-published /* Published comments */
  {
  }

  .comment-by-anon /* A comment created by an anonymous user */
  {
  }

  .comment-by-author /* A comment created by the node's author */
  {
  }

  .comment-mine /* A comment created by the current user */
  {
  }

  .comment h3.title /* Comment title */
  {
  }

  .new /* "New" marker for comments that are new for the current user */
  {
    color: #c00;
  }

  .comment .picture /* The picture of the comment author */
  {
    float: left;
    padding: 0.25em;
  }

  .comment .picture img
  {
    width: 50px;
  }

  .comment_comments a, .comment_add a
  {
    padding-left: 1.5em;
    background: url(images/comment_icon.png) no-repeat;
  }

  .comment .submitted /* The "posted by" information */
  {
    color:#666666;
    font-size:0.9em;
  }

  .comment .content /* Comment's content wrapper */
  {
  }

  .comment .user-signature /* The user's signature */
  {
  }

  .comment div.links /* Wrapper for comment links. See also the ul.links declaration in the node section above. */
  {
    margin: 1em 0;
  }

  .indented /* Nested comments are indented */
  {
    /* margin-left: 25px; */ /* Drupal core uses a 25px left margin */
  }

  .preview .comment /* Preview of the comment before submitting new or updated comment */
  {
    /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }

/** Drupal blocks **/
  .block /* Block wrapper */
  {
    margin-bottom: 1em;
  }

  .block.region-odd /* Zebra striping for each block in the region */
  {
  }

  .block.region-even /* Zebra striping for each block in the region */
  {
  }

  .block.odd /* Zebra striping independent of each region */
  {
  }

  .block.even /* Zebra striping independent of each region */
  {
  }

  .region-count-1 /* Incremental count for each block in the region */
  {
  }

  .count-1 /* Incremental count independent of each region */
  {
  }

  .block-inner /* Additional wrapper for block */
  {
  }

  .block h2.title /* Block title */
  {
  }

  .block .content /* Block's content wrapper */
  {
  }

  #block-aggregator-category-1 /* Block for the latest news items in the first category */
  {
  }

  #block-aggregator-feed-1 /* Block for the latest news items in the first feed */
  {
  }

  #block-block-1 /* First administrator-defined block */
  {
  }

  #block-blog-0 /* "Recent blog posts" block */
  {
  }

  #block-book-0 /* "Book navigation" block for the current book's table of contents */
  {
  }

  #block-comments-0 /* "Recent comments" block */
  {
  }

  #block-forum-0 /* "Active forum topics" block */
  {
  }

  #block-forum-1 /* "New forum topics" block */
  {
  }

  #block-menu-2 /* "Primary links" block */
  {
  }

  #block-node-0 /* "Syndicate" block for primary RSS feed */
  {
  }

  #block-poll-0 /* "Most recent poll" block */
  {
  }

  #block-profile-0 /* "Author information" block for the profile of the page's author */
  {
  }

  #block-search-0 /* "Search form" block */
  {
  }

  #block-statistics-0 /* "Popular content" block */
  {
  }

  #block-user-0 /* "User login form" block */
  {
  }

  #block-user-1 /* "Navigation" block for Drupal navigation menu */
  {
  }

  #block-user-2 /* "Who's new" block for a list of the newest users */
  {
  }

  #block-user-3 /* "Who's online" block for a list of the online users */
  {
  }

/** Drupal boxes **/
  /* Wrapper for Comment form, Comment viewing options, Menu admin, and
   * Search results.
   */
  .box /* Wrapper for box */
  {
  }

  .box-inner /* Additional wrapper for box */
  {
  }

  .box h2.title /* Box title */
  {
  }

  .box .content /* Box's content wrapper */
  {
  }

/** Miscellaneous Drupal styles **/
  .error /* Errors that are separate from div.messages status messages (see above.) */
  {
    /* color: #e55; */ /* Drupal core uses a #e55 background */
  }

  .warning /* Warnings that are separate from div.messages status messages (see above.) */
  {
    /* color: #e09010; */ /* Drupal core uses a #e09010 background */
  }

  .more-link /* Aggregator, blog, and forum more link */
  {
    text-align: right;
  }

  #user-login-form /* Drupal's default login form */
  {
    text-align: left;
  }

  tr.even, tr.odd /* Some tables have rows marked even or odd. See also the ".section-admin tr.even" declaration below. */
  {
    border-bottom: none;
    padding: 0;
  }

  tr.even
  {
    /* background-color: #eee; */ /* Drupal core uses a #eee background */
  }

  tr.odd
  {
    /* background-color: #eee; */ /* Drupal core uses a #eee background */
  }

  li a.active /* The active item in a Drupal menu */
  {
    color: #CC6600;
  }


/** Drupal forms **/
  .form-item, /* Wrapper for a form element (or group of form elements) and its label */
  .form-checkboxes,
  .form-radios
  {
    margin: 1em 0;
  }

  .form-item input.error, /* Highlight the form elements that caused a form submission error */
  .form-item textarea.error,
  .form-item select.error
  {
    border: 2px solid #c00;
  }

  .form-item label /* The label for a form element */
  {
    display: block;
    font-weight: bold;
  }

  .form-item label.option /* The label for a radio button or checkbox */
  {
    display: inline;
    font-weight: normal;
  }

  .form-required /* The part of the label that indicates a required field */
  {
    color: #c00;
  }

  .form-item .description /* The descriptive help text (separate from the label) */
  {
    font-size: 0.85em;
  }

  .form-checkboxes .form-item, /* Pack groups of checkboxes and radio buttons closer together */
  .form-radios .form-item
  {
    margin: 0.4em 0;
  }

  .form-submit /* The submit button */
  {
  }

  .container-inline div, .container-inline label /* Inline labels and form divs */
  {
    display: inline;
  }

  .tips /* Tips for Drupal's input formats */
  {
    margin: 0;
    padding: 0;
    font-size: 0.9em;
  }

/** OpenID **/
  /* The default styling for the OpenID login link seems to assume Garland's
   * styling of list items.
   */
  #user-login-form ul /* OpenID creates a new ul above the login form's links. */
  {
    margin-bottom: 0; /* Position OpenID's ul next to the rest of the links. */
  }

  #user-login-form li.openid-link, /* The "Log in using OpenID" links. */
  #user-login li.openid-link
  {
    margin-top: 1em;
    margin-left: -20px; /* Un-do some of the padding on the ul list. */
  	padding-left: 20px;
  	background-position: left center;
  }

  #user-login-form li.user-link, /* The "Cancel OpenID login" links. */
  #user-login li.user-link
  {
    margin-top: 1em;
  	list-style-type: disc;
  	list-style-position: outside;
  }

  #user-login li.openid-link, /* The OpenID links on the /user form. */
  #user-login li.user-link
  {
    margin-left: -2em; /* Un-do all of the padding on the ul list. */
  }

/*******************************************************************
 * Color Module: Don't touch                                       *
 *******************************************************************/

/** Drupal admin tables **/
  /* We overrode these styles in html-elements.css, but restore them for the
   * admin section of the site.
   */
  .section-admin tbody
  {
    border-top: 1px solid #ccc;
  }

  .section-admin th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }

  .section-admin tbody th
  {
    border-bottom: 1px solid #ccc;
  }

  .section-admin thead th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }

  .section-admin tr.even,
  .section-admin tr.odd
  {
    background-color: #eee;
    border-bottom: 1px solid #ccc;
    padding: 0.1em 0.6em;
  }

  #page
  {
    background-color: #ffffff;
  }

  /*#footer
  {
    background: #EBEBEB url(images/shadow-bottom.png) repeat-x bottom;
    border-top: 1px solid #C5C5C5;
  }*/

  #footer-inner li {
    border-right: 1px solid #C5C5C5;
  }

  #footer-inner li a {
    color: #000000;
  }

  /* Taxonomy */
  .node .terms {
    font-size: 0.9em;
  }

  .terms .links a {
    padding: 0.1em;
  }

  /**
   * 6.COMMENTS
   */
  #comments h2.comments {
    margin: .5em 0 -15px;
  }

  .comment {
    margin: 20px 0 0;
    padding: 0;
  }

  .comment-bar {
    background: #eee;
    border-bottom: 1px solid #ccc;
    padding: 5px;
    position: relative;
  }

  .comment span.submitted {
    color: #898989;
    display: inline;
    font-size: .8333em;
    margin: 0;
  }

  .comment span.new {
    color: red;
    font-size: .8333em;
  }

  .comment .content {
    padding: 5px;
  }

  .comment .picture {
    float: right;
    margin: .3em 0 .1em .3em;
  }

  .comment h3 {
    font-size: 1.1667em;
    line-height: 1.1429em;
    margin: .5em 5px 0;
  }

  .comment ul.links {
    margin: -10px 0 0 25px;
  }

  .comment ul.links li a {
    text-decoration: underline;
  }

  .indented {
    border-left: 1px solid #ddd;
    margin-left: 14px;
    padding-left: 5px;
  }

  /**
   * 5.NODES
   */
  span.submitted {
    color: #898989;
    font-size: .8333em;
    line-height: 1.6em;
    margin: 1.6em 0 0;
  }

  .node .picture {
    float: left;
    margin: .3em .5em .1em 0;
  }

  .meta {
    border-bottom: 1px solid #ccc;
    margin: 0;
    padding: 0;
  }

  .meta div.links {
    float: left;
    line-height: 1.3333em;
  }

  .meta div.terms {
    float: right;
  }

  .meta div.terms span {
    float: left;
  }

  .meta div.links ul.links li {
    float: left;
    padding: 0 10px 0 0;
  }

  .meta div.terms ul.links li {
    float: left;
    padding: 0 0 0 10px;
  }

  .node_read_more {
    font-weight: bold;
  }

  /* html - elements overrides */
  h2.node-title {
    margin-top: 0; /* Equivalent to 1em in the page's base font: 1 / 1.5 = 0.667em */
    margin-bottom: 0;
  }

  span.clear     { clear: both; display: block; font-size: 0; height: 1px; line-height: 0; margin-bottom: -1px; }
  .clear         { clear: both; }

/* Tighten the footer, CSS from framework
 * http://www.drupal.org/project/framework */
#footer {
  position: relative;
}

#footer a.feed-icon {
  position:absolute;
  right:0;
  top:5px;
}

#footer #block-system-0 {
  position:absolute;
  right:25px;
  top:6px;
}

/* Tighten the user login, CSS from framework
 * http://www.drupal.org/project/framework    */
#user-login-form {
  text-align: center;
}

#user-login-form .item-list ul {
  padding: 0;
  margin: 0;
}

#user-login-form .item-list ul li {
  background:transparent none repeat scroll 0 0;
  padding:0;
  list-style-image:none;
  list-style-type:none;
}

/* Keep these colors here so color.module doesn't'interfere! */
/*#sidebar-left-inner {
  background: #EBEBEB;
  border-bottom:1px solid #DBDBDB;
  border-right:1px solid #DBDBDB;
  border-top:1px solid #DBDBDB;
}

#sidebar-right-inner {
  background: #EBEBEB;
  border-bottom:1px solid #DBDBDB;
  border-left:1px solid #DBDBDB;
  border-top:1px solid #DBDBDB;
}*/

.item-list ul.pager li a:link, .item-list ul.pager li a:visited, .item-list ul.pager li.pager-current {
  background-color: #f5f5f5;
  border: 1px solid #ccc;
  color: #999;
}

.item-list ul.pager li a:hover, .item-list ul.pager li a:active {
  border: 1px solid #999;
  color: #666;
}

.item-list ul.pager li.pager-current {
  background-color: #999;
  border: 1px solid #999;
  color: #fff;
}

#mission {
    background: #F7F7F7;
    border: 1px solid #CCCCCC;
}

.meta{
border: none;
}

#edit-submit-1
{
color:white;
background-color:#87D4F8;
border:1px solid #CEECFA;
border-bottom:1px solid #68ABD1;
border-right:1px solid #74BADF;
font-weight:bold;
}

#edit-submit
{
color:white;
background-color:#87D4F8;
border:1px solid #CEECFA;
border-bottom:1px solid #68ABD1;
border-right:1px solid #74BADF;
font-weight:bold;
}

#edit-name
{
border:2px solid #87D4F8;
background-color:transparent;
}

#edit-pass
{
border:2px solid #87D4F8;
background-color:transparent;
}

#edit-search-theme-form-1
{
border:2px solid #87D4F8;
background-color:transparent;
}

#search-box 
{
position:absolute;
top:5px;
right:0;
z-index:2000;
}

html>body #search-box 
{
right:11px;
}

#contact_details 
{
position:relative;
left:0;
top:0;
background: url(images/footer_back.jpg) no-repeat;
width:408px;
height:75px;
padding:0.5em;
font-size:0.9em;
padding-left:20px;
}

#developer-info {
    position:absolute;
    bottom: 68px;
    left: 415px;
    background: none;
    width: 150px;
    font-size: 90%;
    /*border: 1px solid red;*/
}

#hosting {
    background: none repeat scroll 0 0 transparent;
    bottom: 28px;
    font-size: 90%;
    left: 411px;
    position: absolute;
    width: 100px;
}

/*html>body #pen
{
background: url(images/pen3.png) no-repeat;
}*/

#stripe_lower

{
background: url(images/lower-stripe.jpg) repeat-x;
}

#block-block-7 {
position:relative;
}

#block-block-6 {
position:absolute;
right:4px;
top:-63px;
width:165px;
height:127px;
z-index:10000;
background: url(images/pen3.jpg) no-repeat top right;
padding:0;
margin:0;
}

#footer {
position:relative;
padding:0;
margin:0;
}

#footer-inner {
position:relative;
padding:0;
margin:0;
border:1px solid #6EC2E9;
}

html>body #block-block-6 {
top:-64px;
}

 #ribbon {
  position:absolute;
  left:65px;
  top:-90px;
  height:81px;
  z-index:5000;
  }
  
  html>body #ribbon {
  top:-90px;
  }

  #edit-name-wrapper {
  margin-top:2px;
  margin-bottom:2px;
  }
  
   #edit-pass-wrapper {   
   margin-top:3px;
  }
  
  #admin-menu {
  z-index:10000;
  }
  
  #attachments {
  margin-top:0;  
  }
  
  #attachments th{
  padding-right:8px;  
  }
  
  #attachments td{
  padding-right:8px;  
  }
  
  .ssmj_search-results h3 {
  font-size:1em;
  margin-top:10px;
  }
  
  .node-content h2 {
  font-size:1em;
  margin-top:10px;
  }
  
  .ssmj_search-results p {
  padding-top:0 !important; 
  padding-bottom:0 !important; 
  }  
  
  #sidebar-right .content {
  padding-left:8px;
  }
  
  .node-content {
  	border-bottom: 1px dotted #8f5633;
  } 
  .search-result-content {
  	border-bottom: 1px dotted #8f5633;
  }  
  
  .card-summary {
  font-size:0.9em !important;
  }
  
  .views-field-teaser {
  border-bottom: 1px dotted #8f5633;  
  }
  
  .views-field-teaser p{
  display:inline;
  }
  
  .views-field-field-date-value {
  padding-top: 15px;
  }

  #edit-taxonomy-7 {
  width: 100%;
  }
  
  .criterion {
  float: left; /* LTR */
  margin-right: 2em; /* LTR */
}

#garin {
width:100%; 
text-align:center;
font-size:70%; 
/*color: #6dc7f9;*/
}

#garin a {
color: #3b9ac8;
}
  